<project xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://maven.apache.org/POM/4.0.0"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <groupId>com.njzscloud</groupId>
        <artifactId>njzscloud-common</artifactId>
        <version>0.0.1</version>
    </parent>

    <artifactId>njzscloud-common-sichen</artifactId>
    <packaging>jar</packaging>

    <name>sichen</name>
    <url>http://maven.apache.org</url>

    <properties>
        <project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
    </properties>

    <dependencies>
        <dependency>
            <groupId>com.njzscloud</groupId>
            <artifactId>njzscloud-common-core</artifactId>
            <scope>provided</scope>
        </dependency>
        <dependency>
            <groupId>com.njzscloud</groupId>
            <artifactId>njzscloud-common-mp</artifactId>
            <scope>provided</scope>
        </dependency>
        <dependency>
            <groupId>com.njzscloud</groupId>
            <artifactId>njzscloud-common-mvc</artifactId>
            <scope>provided</scope>
        </dependency>
    </dependencies>
</project>
